/*============================================*/
/************** 2.0 - Default Css ************/
/*==========================================*/
* {
  padding: 0px;
  margin: 0px;
  outline: none; 
}
body{
  font-family: 'Poppins', sans-serif;
  font-size: 15px;
  line-height: 1.7em;
  font-weight: 400;
  background: var(--color-white);
  -webkit-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
  color: var(--primary-text-color);
  overflow-x: hidden;
}
::-moz-selection{
  background: #3bc9d6;
  color:#fff;
}
::selection{
  background: #3bc9d6;
  color:#fff;
}

a {
  border: 0px solid transparent;
  position: relative;
  text-decoration: none; 
  -webkit-transition: all .5s ease; 
  -o-transition: all .5s ease; 
  transition: all .5s ease;
  color: #3bc9d6;
}
a:hover {
  color: #3bc9d6;
  text-decoration: none;
}

h1,h2,h3,h4,h5,h6 {
    line-height:1.33em;
    font-weight:600;
    margin-bottom: 0px;
}

h1, h2, h3, h4, h5, h6, p, ul, ol, table {
    margin: 0 0 18px;
}

h1:last-child, 
h2:last-child, 
h3:last-child, 
h4:last-child, 
h5:last-child, 
h6:last-child {
  margin-bottom: 0;
}

h1 {
  font-size: 20px;
  font-weight: 400;
}

h2 {
    font-size:18px;
    font-weight: 400;
}

h3 {
  font-size: 17px;
  line-height: 20px;
}

h4 {
    font-size:16px;
    font-weight: 400;
}

h5 {
    font-size:15px;
}

h6 {
    font-size:12px;
}

p {
  font-size:1em;
 }

li {
  list-style: none; 
}

.theme-description li {
    list-style: unset;
}

.theme-description ul {
    padding-left:15px;
}

button {
  border: none;
  cursor: pointer; 
}

input[type=submit]:focus ,
.edd-submit.button:focus, 
[type=submit].edd-submit:focus,
button:focus {
  outline: none; 
}

button:focus {
  outline: none; 
}

img {
  max-width: 100%; 
  height: auto;
}

.relative-pt{
  position: relative;
}
